﻿
.tl-timemarker.tl-timemarker-active .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline {
  color: #1e4e9e;
}

.tl-timeaxis .tl-timeaxis-content-container .tl-timeaxis-major .tl-timeaxis-tick {
  color: #1e4e9e;
}
/*TESTE*/


.tl-slider-container-mask {
  background: #ecf1f7;
}

.tl-timenav {
  background: #1f4e9e;
}

.tl-attribution {
  display: none;
}

.tl-timeaxis .tl-timeaxis-content-container .tl-timeaxis-major .tl-timeaxis-tick {
  color: #1f4e9e;
}

.tl-timemarker .tl-timemarker-content-container, .tl-timemarker.tl-timemarker-active .tl-timemarker-content-container {
  background: #ecf1f7;
  color: #1f4c9f;
}

  .tl-timemarker.tl-timemarker-active .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline {
    color: #1f4c9f;
  }


.tl-text, .tl-text p {
  color: #1f4c9f;
}

  h2.tl-headline, .tl-text .tl-headline-date, .tl-text h3.tl-headline-date {
    color: #27a06a;
  }

.tl-timemarker:hover .tl-timemarker-content-container {
  background: #ECF1F7;
}

  .tl-timemarker:hover .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline {
    color: #333;
  }
